Bug 536840 - initscript collected problems LSB-compilant ktune
initscript collected problems LSB-compilant ktune
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: tuned (Show other bugs)
6.0
All Linux
high Severity medium
: rc
: ---
Assigned To: Phil Knirsch
Yulia Kopkova
:
Depends On:
Blocks: 633349
  Show dependency treegraph
 
Reported: 2009-11-11 10:18 EST by Jan Ščotka
Modified: 2015-03-04 20:20 EST (History)
5 users (show)

See Also:
Fixed In Version: tuned-0.2.8-2.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-11 10:00:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 RHEL Product and Program Management 2009-11-11 10:35:54 EST
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 3 Thomas Woerner 2010-01-15 07:50:51 EST
The only thing that can be fixed is the check for EUID=0. 

There is no daemon running, therefore there is no pid file. The lock file /var/lock/subsys/ktune is used to determine if the service is running.
Comment 9 RHEL Product and Program Management 2010-03-17 12:56:14 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 10 Thomas Woerner 2010-05-04 05:54:23 EDT
Fixed in version tuned-0.2.8-2.el6.
Comment 14 releng-rhel@redhat.com 2010-11-11 10:00:49 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.